/*
// ECS-TV primary stylesheet
// Defines header and footer related stuff, main colours, etc.
// tjeh102 (2005)
//
*/

body {
	margin: 0px 4px 0px 0px;
	padding: 0px;
	color: #000000;
}
h2 {
        font-size: 1.2em;
        font-weight: bold;
        color: #990099;
}
.news_title {
	font-size: 1.4em;
	font-weight: bold;
}
.news_date {
	text-align: right;
	font-style: italic;
}
.news_subtitle {
	font-size: 1.2em;
        font-weight: bold;
}
.news_content {
	margin: 1.4em; 
}
.menu {
        font-family: arial;
        color: black;
}
.menu a {
        color: blue;
        display: inline;
}
.menu a:hover {
        display: inline;
}
.menu a:visited {
        color: purple;
}
.bodyblock {
	margin: 0em 0.2em 0.6em 0.4em;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}
.banner {
	width: 100%;
	height: 3.3em;
	line-height: 0px;
}
.main_text {
	font-size: 1.7em;
	font-family: Times, sans-serif;
	font-weight: bold;
}
.bannerline {
	width: 100%;
	height: 0.5em;
	line-height: 0px;
	border-style: solid;
	border-color: #990099;
	border-width: 1px 0px 0px 0px;
}
.bannerleft {
	position: absolute;
	top: 1.8em;
	left: 0px;
}
.bannerright {
	position: absolute;
	top: 2.5em;
	right: 0px;
}
.selected_page {
	padding-left:1em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	padding-right:1em;
	font-size:0.9em;
	background: #6666FF;
	font-weight: bold;
}
.selected_page a {
	color: black;
}
.page a {
	color: black;
}
.content_menu a {
	text-decoration: none;
	border-bottom: 1px dotted black;
}
.content_pane {
	padding: 0.3em;
	background: #CCCCFF;
	vertical-align: top;
	font-size:0.8em;
	min-height: 800px;
}
.page {
	padding-left:1em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	padding-right:1em;
	font-size:0.9em;
	background: #9999FF;
}
.bannertextleft {
	position: relative;
	padding-left: 0.2em;
	font-size: 4.5em;
	letter-spacing: 0.1em;
	color: #990099;
}
.bannertextleft a {
	text-decoration: none;
	color: #990099;
}
.bannertextright {
	position: relative;
	top: -1px;
	padding-right: 0.3em;
	font-size: 130%;
	font-style: italic;
	letter-spacing: 0.01em;
}
.content_block {
	vertical-align: top;
	border-right: 2px solid white;
	border-left: 6px solid white;
	border-top: 4px solid white;
	border-bottom: 4px solid white;
}
.side_panel {
	padding: 6px;
	width: 18%;
	border: 1px solid black;
	font-size: 0.8em;
}
.aim_statement {
	background: #99CCCC;
	filter:alpha(opacity=90);
	opacity: 0.9;
	-moz-opacity:0.9;
}
.aim_statement td {
	font-size: 1em;
	text-align: center;
	padding: 0.5em;
	font-family: Helvetica, sans-serif;
        font-style: italic;
}
.smalltext {
	text-align: right;
	font-size: 0.8em;
}
.navbar {
	float: right;
	width: 100%;
	color: #000077;
	text-align: right;
	font-size: 0.8em;
}
.navbar a {
	color: #000077;
	text-decoration: underline;
}
.noncss {
	display: none;
}
.footer {
	width: 100%;
	text-align: right;
	font-size: 80%;
	font-style: italic;
	border-style: solid;
	border-color: #000077;
	border-width: 1px 0px 0px 0px;
}
.containerDiv {
        border: 1px solid #006699;
        padding: 5px;
        vertical-align: top;
}
.nicer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.generalColumnHeader {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #006699;
        background-image: url(http://www.preserv.org.uk/css/pics/col_header_bg.gif);
        padding: 3px;
        text-align: left;
        border-top: 1px solid #006699;
        border-right: 1px solid #006699;
        border-bottom: 1px none #006699;
        border-left: 1px solid #006699;
}
.generalColumnContent {
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: none;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: #006699;
        border-right-color: #006699;
        border-bottom-color: #006699;
        border-left-color: #006699;
        vertical-align:top;
}
.listitemOdd {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal;
        color: #666666;
        text-decoration: none;
        background-color: #F2F9FD;
        padding: 4px;
        cursor: hand;
        text-align: left;
}
.listitemEven {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal;
        color: #666666;
        text-decoration: none;
        background-color: #FFFFFF;
        padding: 4px;
        cursor: hand;
        text-align: left;
}
.listitemOther {
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal;
        color: #666666;
        text-decoration: none;
        background-color: #E1E9FD;
        padding: 4px;
        cursor: hand;
        text-align: left;
}
.columndiv {
        overflow: auto;
}

.containerDiv {
        border: 1px solid #006699;
        padding: 5px;
        vertical-align: top;
}
.podcast_title {
	font-size: 1.2em;
}
.small_text {
	font-size: 0.6em;
}
.description_text {
	font-size: 0.8em;
}
.project_text {
	font-size: 1.2em;
	font-weight: bold;
	color: #990099;
}
.hotspot {color:#900; padding-bottom:1px; border-bottom:1px dotted #900; cursor:pointer}
.title_statement {
	padding-left: 1em;
	padding-right: 1em;
	text-align: center;
	font-style: italic;
	font-family: times;
	font-size: 1.8em;
}

#text {margin:50px auto; width:500px}
#tt {position:absolute; display:block; background:url(../js/tooltip/images/tt_left.gif) top left no-repeat}
#tttop {display:block; height:5px; margin-left:5px; background:url(../js/tooltip/images/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#666; color:#FFF}
#ttbot {display:block; height:5px; margin-left:5px; background:url(../js/tooltip/images/tt_bottom.gif) top right no-repeat; overflow:hidden}
